TagLib::RIFF Namespace Reference

An implementation of TagLib::File with RIFF specific methods. More...

## Namespaces

namespace | AIFF
| An implementation of AIFF metadata.
namespace | Info
| A RIFF INFO tag implementation.
namespace | WAV
| An implementation of WAV metadata.

## Classes

class | File
| A RIFF file class with some useful methods specific to RIFF. More...

## Detailed Description

An implementation of TagLib::File with RIFF specific methods.